<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ABOUT" xml:space="preserve">
    <value>About</value>
  </data>
  <data name="ACCOUNT_NUMBER" xml:space="preserve">
    <value>AccountNumber</value>
  </data>
  <data name="ALERT_TITLE" xml:space="preserve">
    <value>Tips</value>
  </data>
  <data name="BACK" xml:space="preserve">
    <value>&lt;&lt;Back</value>
  </data>
  <data name="BEING_PROCESSED" xml:space="preserve">
    <value>Being processed</value>
  </data>
  <data name="CANCEL" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="CHANGE_BIN" xml:space="preserve">
    <value>Change Bin</value>
  </data>
  <data name="CONDITION" xml:space="preserve">
    <value>Condition</value>
  </data>
  <data name="CONDITION_VALUE" xml:space="preserve">
    <value>Content</value>
  </data>
  <data name="FINISHED" xml:space="preserve">
    <value>Finished</value>
  </data>
  <data name="LOGIN_TITLE" xml:space="preserve">
    <value>Enter your user name and password to proceed.</value>
  </data>
  <data name="LOGOUT" xml:space="preserve">
    <value>Logout</value>
  </data>
  <data name="LOGOUT_BUTTON" xml:space="preserve">
    <value>Logout</value>
  </data>
  <data name="LOG_IN" xml:space="preserve">
    <value>Log In</value>
  </data>
  <data name="MAIN_FORM_TITLE" xml:space="preserve">
    <value>LIFTIANS WMS 1.1--GROUP[{0}]</value>
  </data>
  <data name="MAIN_FORM_TITLE_LOGGED" xml:space="preserve">
    <value>LIFTIANS WMS 1.1--GROUP[{0}]-LOGIN[{1}]</value>
  </data>
  <data name="MAIN_MENU" xml:space="preserve">
    <value>Main Menu</value>
  </data>
  <data name="MENU_GENERATE_DATA" xml:space="preserve">
    <value>Generate Data</value>
  </data>
  <data name="MENU_INVENTORY_CHECK" xml:space="preserve">
    <value>Inventory Check</value>
  </data>
  <data name="MENU_INVENTORY_SEARCH" xml:space="preserve">
    <value>Inventory Search</value>
  </data>
  <data name="MENU_PICK" xml:space="preserve">
    <value>Pick</value>
  </data>
  <data name="MENU_REPLENISH" xml:space="preserve">
    <value>Replenish</value>
  </data>
  <data name="MENU_SEYSTEM_SETTING" xml:space="preserve">
    <value>System Setting</value>
  </data>
  <data name="NEXT" xml:space="preserve">
    <value>Next</value>
  </data>
  <data name="NOT_NULL" xml:space="preserve">
    <value>Not null</value>
  </data>
  <data name="NOT_PROCESSED" xml:space="preserve">
    <value>Not processed</value>
  </data>
  <data name="OF_PRODUCTS" xml:space="preserve">
    <value>Products</value>
  </data>
  <data name="OPERATION" xml:space="preserve">
    <value>Operation</value>
  </data>
  <data name="OPERATION_MESSAGEBOX_TITLE" xml:space="preserve">
    <value>Please enter the correct value</value>
  </data>
  <data name="OPERATION_MESSAGEBOX_VALUE" xml:space="preserve">
    <value>Corrected value</value>
  </data>
  <data name="OPERATION_SUCCESS" xml:space="preserve">
    <value>Operation Success</value>
  </data>
  <data name="ORDER_DATE" xml:space="preserve">
    <value>OrderDate</value>
  </data>
  <data name="ORDER_LIST" xml:space="preserve">
    <value>Order List</value>
  </data>
  <data name="ORDER_NUMBER" xml:space="preserve">
    <value>OrderNumber</value>
  </data>
  <data name="PASSWORD" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="PAUSE" xml:space="preserve">
    <value>Pause</value>
  </data>
  <data name="PICKING_LIST" xml:space="preserve">
    <value>Picking List</value>
  </data>
  <data name="PORT" xml:space="preserve">
    <value>Port</value>
  </data>
  <data name="PREVIOUS" xml:space="preserve">
    <value>Previous</value>
  </data>
  <data name="PRINT" xml:space="preserve">
    <value>Print</value>
  </data>
  <data name="PRIORITY" xml:space="preserve">
    <value>Priority</value>
  </data>
  <data name="PRODUCTS" xml:space="preserve">
    <value>Products</value>
  </data>
  <data name="QTY" xml:space="preserve">
    <value>Qty</value>
  </data>
  <data name="REGULAR_PICKING" xml:space="preserve">
    <value>Regular Picking</value>
  </data>
  <data name="REMENBER_ME" xml:space="preserve">
    <value>Remember me</value>
  </data>
  <data name="REPLENISHMENT_LIST" xml:space="preserve">
    <value>Replenish List</value>
  </data>
  <data name="REQUEST_NO" xml:space="preserve">
    <value>RequestNo</value>
  </data>
  <data name="REQUEST_POD" xml:space="preserve">
    <value>Request POD</value>
  </data>
  <data name="SAVE" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="SEARCH" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="SERVER_URL" xml:space="preserve">
    <value>Server Url &amp; Port</value>
  </data>
  <data name="SHORTAGE" xml:space="preserve">
    <value>Shortage</value>
  </data>
  <data name="SHORT_PICKING" xml:space="preserve">
    <value>Short Picking</value>
  </data>
  <data name="SPECIAL_PICKING" xml:space="preserve">
    <value>Special picking</value>
  </data>
  <data name="START" xml:space="preserve">
    <value>START</value>
  </data>
  <data name="STATION_GROUPID" xml:space="preserve">
    <value>StationGroupId</value>
  </data>
  <data name="STATUS" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="STOCKING" xml:space="preserve">
    <value>Stocking</value>
  </data>
  <data name="USER_NAME" xml:space="preserve">
    <value>User Name</value>
  </data>
  <data name="WAITING_TO_PROCESS" xml:space="preserve">
    <value>Waiting to process</value>
  </data>
</root>